/** ----------------------------------------------------------
 *
 * Contains the generic theme typography styles
 *
 *    Include your notes or table of contents here
 *
 *		Primary Color 	: 
 *		Secondary Color : 
 *
 *    @author Your Name <email@gmail.com>
 *
 * ------------------------------------------------------- */


  
  


@font-face {
	font-family: 'National Black';
	src: 	url('../fonts/national/NationalWebLF-Black.eot'); 
	src:	url('../fonts/national/NationalWebLF-Black.eot?#iefix') format('embedded-opentype'), 
			url('../fonts/national/NationalWebLF-Black.woff') format('woff'),
			url('../fonts/national/NationalWebLF-Black.ttf')  format('truetype'); }

@font-face {
	font-family: 'National Black Italic';
	src: 	url('../fonts/national/NationalWebLF-BlackItalic.eot'); 
	src:	url('../fonts/national/NationalWebLF-BlackItalic.eot?#iefix') format('embedded-opentype'), 
			url('../fonts/national/NationalWebLF-BlackItalic.woff') format('woff'),
			url('../fonts/national/NationalWebLF-BlackItalic.ttf')  format('truetype'); }

@font-face {
	font-family: 'National Bold';
	src: 	url('../fonts/national/NationalWebLF-Bold.eot'); 
	src:	url('../fonts/national/NationalWebLF-Bold.eot?#iefix') format('embedded-opentype'), 
			url('../fonts/national/NationalWebLF-Bold.woff') format('woff'),
			url('../fonts/national/NationalWebLF-Bold.ttf')  format('truetype'); }

@font-face {
	font-family: 'National Bold Italic';
	src: 	url('../fonts/national/NationalWebLF-BoldItalic.eot'); 
	src:	url('../fonts/national/NationalWebLF-BoldItalic.eot?#iefix') format('embedded-opentype'), 
			url('../fonts/national/NationalWebLF-BoldItalic.woff') format('woff'),
			url('../fonts/national/NationalWebLF-BoldItalic.ttf')  format('truetype'); }

@font-face {
	font-family: 'National Book';
	src: 	url('../fonts/national/NationalWebLF-Book.eot'); 
	src:	url('../fonts/national/NationalWebLF-Book.eot?#iefix') format('embedded-opentype'), 
			url('../fonts/national/NationalWebLF-Book.woff') format('woff'),
			url('../fonts/national/NationalWebLF-Book.ttf')  format('truetype'); }

@font-face {
	font-family: 'National Italic';
	src: 	url('../fonts/national/NationalWebLF-BookItalic.eot'); 
	src:	url('../fonts/national/NationalWebLF-BookItalic.eot?#iefix') format('embedded-opentype'), 
			url('../fonts/national/NationalWebLF-BookItalic.woff') format('woff'),
			url('../fonts/national/NationalWebLF-BookItalic.ttf')  format('truetype'); }




/* BASE TYPOGRAPHY */

/* These are the default styles for the Simple theme */
body {
    font-size: 18px; /* This overrides the browsers default font size */
	font-weight: normal;
    line-height: 24px; /* If you change the font-size make sure you change the line-height value as well - the usual ratio is around 1.5 (font-size x 1.5 = line-height) */
    color: #5C5C5C;
    font-family: 'National Book', Arial, Helvetica, sans-serif;
    -webkit-font-smoothing: antialiased;
}
  body a { text-decoration: none; } /* this removes the underline from all links */
  body a:link { -webkit-tap-highlight-color: #3EBAEB } /* this sets the highlight color when links are tapped on Safari (browser) on iPhone */


/* HEADERS */
h1, h2, .h1, .h2, h3, h4, h5, h6, .h3, .h4, .h5, .h6 { font-family: "National Bold", Helvetica, Arial, sans-serif; font-weight: normal; margin-bottom: 10px; }
    
h1, .h1 {
	font-size: 5em; color: #18383A;
	line-height: 1em;
	font-weight: normal;
	margin-bottom: 20px; }
	
h2, .h2 { font-size: 3em; line-height: 1em; color: #18383A; font-family: 'National Bold Italic', Arial, Helvetica, sans-serif; }
h3, .h3 { font-size: 2.4em; line-height: 1em; color: #18383A; }
h4, .h4 { font-size: 1.8em; line-height: 1.15em; font-family: 'National Bold Italic', Arial, Helvetica, sans-serif; }
h5, .h5 { font-size: 1.3em; line-height: 1.2em; letter-spacing: 0.03em; }
h6, .h6 { font-size: 0.9em; letter-spacing: 0.05em; line-height: 1.4em; letter-spacing: 0.06em; }
.h2 { font-size: 54px; }
.h3 { font-size: 43px; }
.h4 { font-size: 32px; }
.h5 { font-size: 24px; }
.h6 { font-size: 16px; }

/* PARAGRAGHS */
p, .p { font-size: 1em; line-height: 1.6em; font-weight: 400; margin-bottom: 20px; max-width: 550px; }

	p.small, .p.small { font-size: 0.88em; }
	p:last-child, .p:last-child { margin-bottom: 0;}
	.center p, p.center { margin-left: auto; margin-right: auto; text-align: center; }
	
	.intro {
		color: #18383A;
	    font-family: 'National Book', Arial, Helvetica, sans-serif;
		font-size: 1.6em;
		line-height: 1.3em;
		max-width: 100%; }
	
em { font-style: italic; }
strong { font-family: 'National Bold'; font-weight: normal; }


/* LINKS */
a, 
a.intro {
    color: #18383A;
    text-decoration: none;
}

.dark a { color: #E9F7FD; }
.dark a:hover { color: #fff; }

  a:hover { 
    color: #65c6cc;
    text-decoration: underline;
  }
  a:focus { }
  
h3 a { line-height: 1.5em; border-bottom: 3px solid #e3e3e3; text-transform: none; }


/* LIST STYLES
-------------------------------------------- */


ul, 
ol,
dl { margin: 18px; }
ul li { list-style-type: disc;; } /* adds disc style bullet to the list */
  li { margin-bottom: 2px; }
  

ul.lined { list-style: none; margin: 0; width: 100%; }
	ul.lined li { width: 100%; border-top: 1px solid rgba(0,0,0,0.1); padding: 8px 0; list-style: none; }
	ul.lined li:last-child { border-bottom: 1px solid rgba(0,0,0,0.1); }


/* TABLE STYLES
-------------------------------------------- */
table {
    border-collapse: collapse; /* borders are collapsed into a single border when possible */
    border: 0;
    border-spacing: 0; /* The border-spacing property sets the distance between the borders of adjacent cells - acts as a backup to border-collapse: collapse */
    margin: 0 0 10px;
    text-align: left;
}
  table tr:nth-child(even) {
      background-color: transparent
  }
  table tr.even,
  table th,
  thead td {
      background-color: transparent
  }
  table td,
  table th {
      padding: 20px 20px 20px 0;
      border-bottom: 1px solid rgba(255,255,255,0.1);
      vertical-align: top;
  }
  table th {
      font-weight: bold;
  }


/* WYSIWYG EDITOR ALIGNMENT CLASSES 
-------------------------------------------- */
.left {
    text-align: left;
}
.center {
    text-align: center; float: none; margin-left: auto; margin-right: auto;
}
.right {
    text-align: right; float: right;
}


/* IMAGES 
-------------------------------------------- */
img {
    height: auto; /* resets the image height so that it maintains its aspect ratio when width is set */
}
img.left {
    float: left;
    max-width: 50%;
    margin: 5px 20px 10px 0;
}
img.right {
    float: right;
    max-width: 50%; /* Responsive width */
    margin: 5px 0 10px 20px;
}
img.leftAlone {
    float: left;
    margin-right: 100%;
    margin-bottom: 10px;
    clear: both;
}
img.center {
    float: none;
    margin-left: auto;
    margin-right: auto;
    display: block;
    margin-bottom: 10px;
    clear: both;
}
.captionImage { width: 100%; margin-top: 5px; }
.captionImage img { margin: 0; }
  .captionImage.left {
    float: left;
    margin: 5px 30px 20px 0px;
  }
  .captionImage.right{
    float: right;
    margin: 5px 0 20px 30px;
  }
  .captionImage.left[style],
  .captionImage.right[style] {
    max-width: 50%; /* Overides core width to make responsive */
  }
  .captionImage.left img,
  .captionImage.right img {
    float: none;
    max-width: none;
    width: 100%;
  }
  .captionImage.left img {
    margin-right: -10px;
  }
  .captionImage.right img {
    margin-left: -10px;
  }
  .captionImage.right p {
    margin-left: -10px;
    text-align: left;
    margin-left: -10px;
  }
.captionImage.leftAlone{
  float:none;
  margin: 0 20px 20px 0px;
}
.captionImage.center{
  margin: 0 auto 20px;
}
.captionImage p {
  clear: both;
  margin: 5px 0;
  font-style: italic;
  color: #888;
}


img.inline { margin-right: 10px; }


/* BLOCKQUOTES
-------------------------------------------- */
blockquote {
	background: transparent url(../images/blockquote.png) no-repeat 2px 2px;
	font-family: 'National Regular', Arial, Helvetica, sans-serif;
	color: #404040;
	display: block;
	margin: 0 0 20px;
	float: left;
	width: 100%;
	padding-left: 35px;
	clear: both; }

blockquote p {
	font-size: 2.4em;
	line-height: 1.2em;
	max-width: 100%;
}
blockquote p.author {
	font-size: 16px;
	line-height: 24px;
	font-style: normal;
    font-family: 'Raleway', Arial, Helvetica, sans-serif;
    font-weight: 700;
}

pre {
  background: #F7F7F7;
  border: 1px solid #E4E4E4;
  font-family: Courier, monospace;
  margin: 0 0 20px 0;
  padding: 15px;
  clear: both;
}

/* ADDRESS
-------------------------------------------- */
address {
  display: block;
  margin-bottom: 20px;
}






/* ==============================================================
 *		Buttons
 ================================================================ */




a.btn, button, input[type="submit"], .Actions .action, button, .button, .btn {
	min-width: 160px;
	border: 0;
	float: left; 
	margin: 10px 20px 0 0;
	background-color: #ffb400;
	padding: 7px 20px;
	overflow: hidden; 
	position: relative;
	display: block;
	border: 1px solid rgba(0,0,0,0.1);
	box-shadow: 1px 1px 2px rgba(0,0,0,0.1);
	height: 40px;
    box-sizing: border-box;
		
	-webkit-font-smoothing: antialiased;
    font-family: 'National Bold', Arial, Helvetica, sans-serif; font-weight: normal;
	color: #fff; 
	font-size: 0.84em; 
	text-transform: uppercase;
	text-align: left;
	cursor: pointer;
	
	-webkit-transition: all 200ms cubic-bezier(0.35, 0.000, 0.65, 0.995); 
	-moz-transition: all 200ms cubic-bezier(0.35, 0.000, 0.65, 0.995); 
	-o-transition: all 200ms cubic-bezier(0.35, 0.000, 0.65, 0.995); 
	transition: all 200ms cubic-bezier(0.35, 0.000, 0.65, 0.995); }
	
	 	
	a.btn:hover, button, input[type="submit"]:hover, .Actions .action:hover, button:hover, .button:hover, .dark .button:hover, .btn:hover 
		{ background-color: #ffb400; text-decoration: none; color: #E9F7FD; }
	
	.dark .button { background-color: #ffb400; color: #18393b; }



.center a.btn, .center button, .center input[type="submit"], 
.center .Actions .action, .center button, .center .button, .center .btn, .button.center { display: inline-block; float: none; margin: auto; }



    

/* ==============================================================
 *		Quick Styles
 ================================================================ */



.text-light { font-family: "National Book", Helvetica, Arial, sans-serif; }
.text-bar { font-family: "National Bold", Helvetica, Arial, sans-serif; color: #e4e4e4; color: rgba(0,0,0,0.2); margin: 0 5px; }


.num-word { 
	font-size: 20px; 
	position: relative;
	display: block; 
	padding-top: 20px;
	padding-bottom: 10px;
	line-height: 20px; 
    font-family: 'National Bold', Arial, Helvetica, sans-serif;
	border-top: 6px solid transparent;
	width: 200px; }
	h2 .num-word { border-color: #18383A; }
	.num-word:before { content: url(../images/numword-before.png); position: absolute; top: -30%; left: -30%; }
	.dark .num-word:before { content: ""; }

.banner-title { 
	background-image: url(../images/banner-bg.png); background-repeat: no-repeat; background-position: center; 
	width: 100%; text-align: center; height: 40px; padding: 15px 0 10px; margin-top: 20px; color: #18383A; }


